name: "draconian monk"
glyph: {char: "q", colour: lightgreen}
flags: [fighter, speaks, cold_blood]
species: draconian
will: 40
attacks:
 - {type: punch, flavour: flank, damage: 35}
 - {type: kick, damage: 20}
 - {type: tail_slap, damage: 15}
hd: 16
hp_10x: 1120
ac: -3
ev: 10
has_corpse: true
shout: roar
intelligence: human
uses: weapons_armour
size: medium
shape: humanoid_tailed
